:root {
    --p-primary-50: #eff9ff;
    --p-primary-100: #daf1ff;
    --p-primary-200: #bde7ff;
    --p-primary-300: #90daff;
    --p-primary-400: #5cc3fe;
    --p-primary-500: #36a6fb;
    --p-primary-600: #1e87f0;
    --p-primary-700: #1871dd;
    --p-primary-800: #1a5bb3;
    --p-primary-900: #1b4e8d;
    --p-primary-950: #153056;
    --p-surface-0: #ffffff;
    --p-surface-50: #f8fafc;
    --p-surface-100: #f1f5f9;
    --p-surface-200: #e2e8f0;
    --p-surface-300: #cbd5e1;
    --p-surface-400: #94a3b8;
    --p-surface-500: #64748b;
    --p-surface-600: #475569;
    --p-surface-700: #334155;
    --p-surface-800: #1e293b;
    --p-surface-900: #0f172a;
    --p-surface-950: #020617;
    --p-content-border-radius: 0.25rem;

    --secondary-600: #ff7f00;
    --muted-color: #ebf1f4;
}

:root {
    --p-primary-color: #1d3d54;
    --p-primary-contrast-color: var(--p-surface-0);
    --p-primary-hover-color: #1d3d54;
    --p-primary-active-color: var(--p-primary-800);
    --p-content-border-color: var(--p-surface-300);
    --p-content-hover-background: var(--p-surface-100);
    --p-content-hover-color: var(--p-surface-800);
    --p-highlight-background: var(--p-primary-100);
    --p-highlight-color: var(--p-primary-800);
    --p-highlight-focus-background: var(--p-primary-200);
    --p-highlight-focus-color: var(--p-primary-900);
    --p-text-color: var(--p-surface-700);
    --p-text-hover-color: var(--p-surface-800);
    --p-text-muted-color: var(--p-surface-500);
    --p-text-hover-muted-color: var(--p-surface-600);
    --secondary-color: var(--secondary-600);

    --breakpoint-2xl: 1536px;
}


:root {
    --container-max-width: 1492px;
    --tw-prose-bold: #1D3D54;
}

html {
    font-size:18px
}

body:not(.page-1):not(.page-9) div:where(.block-content + *) {
    margin-top: 3.8889rem;
    margin-bottom: 1.5rem;
}

body.page-9 div:where(.block-content + *) {
    margin-top: 2.222rem;
    margin-bottom: 1.5rem;
}

header.navbar-fixed-top {
    position: sticky;
    top: 0;
    width: 100%;
    transition: all 0.15s ease-in;
}

@media (min-width: 768px) {

    header.navbar-transition {
        padding-top: 10px;
        padding-bottom: 10px;
        transition: all 0.35s ease-in;
    }
}

.block-content-headline {
    color: var(--p-primary-color);
}
.block-content-body {
    color: var(--p-primary-color);;
}

.block-content-body > p:first-child {
    color: var(--secondary-color);
    margin-bottom: 0;
    font-weight: 500;
    font-size: 1.056rem;
}

.block-content-headline {
    margin-bottom: 30px;
}
#home-intro {
    background-color: var(--p-primary-color);
}

#cc-btn {
    right:0;
    bottom: 2rem;
    left: auto;
    box-shadow: 0px 0px 12px #0000004D;
    border-radius: 5px 0px 0px 5px;
    border: none;
    background-color: var(--p-primary-color);
    color: #fff;
}

#cc-btn:hover {
    transform: none;
}

.required::after {
    content: '*';
}

#home-grid-slider .splide__arrow {
    top: auto;
    bottom: -100px;
    background: var(--p-primary-color);
}

#home-grid-slider .splide__arrow svg {
    fill: #D6EDFF;
    height: 0.65rem;
    width: 0.65rem;
}

#home-grid-slider .splide__arrow--prev {
    left: 30%;
}

#home-grid-slider .splide__arrow--next {
    right: 30%;
}

#home-grid-slider .splide__pagination {
    bottom: -4rem;
}

#home-grid-slider .splide__pagination__page,
.testimonial-slider .splide__pagination__page {
    background: var(--p-primary-color) !important;
}

#home-grid-slider .splide__track,
#home-grid-slider .splide__slide {
    border-radius: 0.5rem;
  }

.testimonial-slider .splide__arrow {
    background: var(--p-primary-color);
}
.testimonial-slider .splide__arrow svg {
    fill: #D6EDFF;
    height: 0.65rem;
    width: 0.65rem;
}

@media (max-width: 768px) {

    .testimonial-slider .splide__arrow {
        top: 108%;
    }

    .testimonial-slider .splide__pagination {
        bottom: -2.8rem;
    }
}

mark {
    white-space: nowrap;
    background: transparent !important;
    color: inherit !important;
}

.container > .job-entry {
    margin-top: 3rem;
    padding-bottom: 20px;
}

div:where(.job-entry + *) {
    padding-top: 120px;
    border-top: 1px solid var(--p-primary-color);
}

form[name="kontakt"] button,
form[name="kontakt"] button:active,
form[name="kontakt"] button:focus {
    border-color: transparent;
}

.has-error {
    border-color: #991b1b !important;
}

.form-input {
    color: #09090b;
}

.splide__arrows [disabled]+[disabled], .splide__arrows [disabled]:has(+[disabled]){
  display: none;
}

.page-11 .container-46 {padding-left:63px;}@media (max-width: 767px) {.page-11 .container-46 {padding-left:20px;}}.page-11 .container-47 {padding-top:40px;padding-bottom:130px;}.page-11 .container-48 {padding-left:63px;padding-bottom:280px;}@media (max-width: 767px) {.page-11 .container-48 {padding-left:20px;}}.page-8 .container-58 {padding-bottom:120px;}.page-8 .container-59 {padding-top:70px;}.page-8 .container-60 {padding-top:50px;padding-bottom:50px;}.page-8 .section-60 {background:#ECF2F5;}.page-8 .container-61 {padding-top:100px;padding-bottom:100px;}.page-3 .container-17 {padding-bottom:110px;padding-left:63px;}@media (max-width: 1024px) {.page-3 .container-17 {padding-bottom:85px;}}@media (max-width: 767px) {.page-3 .container-17 {padding-left:20px;}}.page-3 .container-19 {padding-bottom:200px;}@media (max-width: 767px) {.page-3 .container-19 {padding-bottom:100px;}}.page-3 .container-70 {padding-bottom:180px;}@media (max-width: 767px) {.page-3 .container-70 {padding-bottom:80px;}}.page-5 .container-34 {padding-left:63px;padding-bottom:110px;}@media (max-width: 1024px) {.page-5 .container-34 {padding-bottom:85px;}}@media (max-width: 767px) {.page-5 .container-34 {padding-left:20px;}}.page-5 .container-35 {padding-bottom:200px;}@media (max-width: 767px) {.page-5 .container-35 {padding-bottom:100px;}}.page-5 .container-73 {padding-bottom:180px;}@media (max-width: 767px) {.page-5 .container-73 {padding-bottom:80px;}}.page-4 .container-28 {padding-bottom:110px;padding-left:63px;}@media (max-width: 767px) {.page-4 .container-28 {padding-left:20px;padding-bottom:85px;}}.page-4 .container-29 {padding-bottom:200px;}@media (max-width: 767px) {.page-4 .container-29 {padding-bottom:100px;}}.page-4 .container-71 {padding-bottom:180px;}@media (max-width: 767px) {.page-4 .container-71 {padding-bottom:80px;}}.page-6 .container-38 {padding-left:63px;padding-bottom:70px;}@media (max-width: 767px) {.page-6 .container-38 {padding-left:20px;}}.page-6 .container-49 {padding-bottom:200px;}.page-13 .container-10 {padding-top:80px;padding-bottom:80px;}.page-9 .container-66 {padding-top:160px;padding-left:63px;padding-bottom:200px;}.page-1 .container-5 {padding-top:120px;padding-bottom:120px;}@media (max-width: 767px) {.page-1 .container-5 {padding-top:60px;padding-bottom:60px;}}.page-1 .container-7 {padding-top:120px;padding-bottom:120px;}@media (max-width: 767px) {.page-1 .container-7 {padding-top:60px;padding-bottom:60px;}}.page-1 .container-53 {padding-bottom:180px;}.page-10 .container-41 {padding-left:63px;}@media (max-width: 767px) {.page-10 .container-41 {padding-left:22.5px;}}.page-10 .container-42 {padding-top:70px;padding-bottom:120px;}.page-10 .container-44 {padding-bottom:200px;}.page-12 .container-9 {padding-top:80px;padding-bottom:80px;}
